[Information]
Version			=	2.0.2
BuildDate		=	09.09.02

[Video]
ScreenWidth		=	1024
ScreenHieght		=	768

[Window]
WindowTitle		=	διΓπ - Δ§ΜμΒΨ Studio 2009
Windowed		=	false
Fps			=	60
[Audio]
Volume=20

[Other]
LastPlayer=fxxz
